Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2011

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-2011
Last Modified 07 Mar 2011 09:34:47
Published 25 Apr 2006 08:50:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2011

Summary

Cross-site scripting (XSS) vulnerability in member.php in 4images 1.7 and earlier allows remote attackers to inject arbitrary web script or HTML via the nickname, probably involving the user_name parameter in register.php.

Vulnerable Systems

Application

  • 4homepages 4images 1.7


References

VUPEN - ADV-2006-1449

BID - 17625

BUGTRAQ - 20060420 4images <= 1.7 XSS

SECUNIA - 19745

XF - 4images-member-xss(25987)

OSVDB - 24796


Last Updated: 27 May 2016 10:42:18